@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 640px) {

.fixed {
	position: fixed;
}
.disp-pc {
	display: none;
}
.disp-sp {
	display: block;
}
a {
	padding-bottom: 0.01em;
}

/* =====================
  header
===================== */

#header {
	padding: 3.125%;
	margin-bottom: 6.25%;
	position: relative;
}
#header .inner {
	width: 100%;
	position: static;
}
#header .inner h1 {
	width: 60%;
	left: 3.125%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#header .inner #btn-menu {
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1;
	display: block;
	float: right;
}
#header .inner #btn-menu a {
	color: #fff;
	padding: 0;
	border-bottom: none;
}
#header .inner #gnavi {
	clear: both;
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	z-index: 9999;
	display: none;
}
#header .inner #gnavi ul {
	width: 100%;
	text-align: left;
}
#header .inner #gnavi ul li {
	display: block;
	margin-left: 0;
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
	position: relative;
}
#header .inner #gnavi ul li:last-child {
	margin-bottom: 0;
}
#header .inner #gnavi ul li a {
	background: #037e8c;
	display: block;
	padding: 2.5%;
	position: relative;
	border-radius: 0;
}
#header .inner #gnavi ul li a:after {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1;
	color: #fff;
	content: "\f105";
	font-family: FontAwesome;
	background: transparent;
	width: auto;
	height: auto;
	position: absolute;
	left: auto;
	right: 3.125%;
	top: 50%;
	bottom: auto;
	z-index: 0;
	-webkit-transform: translateY(-55%);
	transform: translateY(-55%);
	-webkit-transition: none;
	transition: none;
}
#header .inner #gnavi ul li a:hover:after {
	-webkit-transform: translateY(-55%);
	transform: translateY(-55%);
}

/* =====================
  contents
===================== */

#contents {
	width: 93.75%;
	margin: 0 auto 9.375%;
}
#contents h2.title {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 1.6666666666666667%;
}

/* =====================
  left
===================== */

#left {
	margin-bottom: 10%;
}
#left h2 {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 1.6666666666666667%;
}

/* =====================
  right
===================== */

#right h2 {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 1.6666666666666667%;
}

/* =====================
  footer
===================== */

#footer {
	padding: 3.125%;
}
#footer .inner {
	width: 100%;
}
#footer .inner p#description {
	letter-spacing: normal;
	padding-bottom: 3.3333333333333335%;
	margin-bottom: 3.3333333333333335%;
}
#footer .inner #fnavi ul {
	text-align: left;
	margin-bottom: 3.3333333333333335%;
	padding-bottom: 3.3333333333333335%;
}
#footer .inner #fnavi ul li {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
	display: block;
	margin: 0;
	border-bottom: 1px solid #09707c;
}
#footer .inner #fnavi ul li:last-child {
	border-bottom: none;
}
#footer .inner #fnavi ul li a {
	padding: 1.6666666666666667%;
	display: block;
}
#footer .inner #fnavi ul li a:after {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1;
	color: #fff;
	content: "\f105";
	font-family: FontAwesome;
	background: transparent;
	width: auto;
	height: auto;
	position: absolute;
	left: auto;
	bottom: auto;
	right: 3.125%;
	top: 50%;
	z-index: 0;
	-webkit-transform: translateY(-55%);
	transform: translateY(-55%);
	-webkit-transition: none;
	transition: none;
}
#footer .inner #fnavi ul li a:hover:after {
	-webkit-transform: translateY(-55%);
	transform: translateY(-55%);
}

/* =====================
  pagetop
===================== */

#pagetop a {
	font-size: 24px;
	font-size: 2.4rem;
	width: 35px;
	height: 35px;
}
#pagetop a #spinner {
	width: 35px;
	height: 35px;
}

/* =====================
  breadcrumbs
===================== */

#breadcrumbs {
	margin-bottom: 6.25%;
}
#breadcrumbs ol {
	width: 93.75%;
}
#breadcrumbs ol li:before {
	padding: 0 5px;
}

}
